Ask Your Question

liang's profile - activity

2018-10-10 22:32:53 -0500 received badge  Popular Question (source)
2018-08-17 15:58:06 -0500 received badge  Nice Question (source)
2018-07-29 09:53:22 -0500 received badge  Student (source)
2018-07-29 09:46:33 -0500 asked a question Not able to install with apt-get

I tried to run sudo apt-get install sagemath. It gives below error under ubuntu 16.04:

Reading package lists... Done Building dependency tree Reading state information... Done Package sagemath is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source

E: Package 'sagemath' has no installation candidate

2018-07-29 09:46:33 -0500 asked a question Not able to install with apt-get

I tried to run sudo apt-get install sagemath. It gives below error under ubuntu 16.04:

Reading package lists... Done Building dependency tree Reading state information... Done Package sagemath is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source

E: Package 'sagemath' has no installation candidate